/* @override http://www.jesusfilm.org/assets/templates/fiveq/css/nav.css */

/* navigation */
.nav *, .nav *:after, .nav *:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#nav-block {
    position: absolute;
    top: 93px;
    width: 100%;
    z-index: 3000;
	background-color: #353434;	
	height:36px;
	left:0;
}
.nav{
    width: 920px;
    margin: 0 auto;
    text-align: left;
    list-style:none;
    font-size:15px;
    line-height:36px;
    z-index: 3000;
}
.nav li {
    float:left;
    padding:0;
    display:inline;
    background-image: none;
    z-index: 3005;
	position:relative;	
}
.nav li:first-child {
   background:none;
   margin:0 0 0 -10px;
}
.nav > li > a{
		border-left:1px solid #959595;
		padding-top:2px;
}
.nav > li:nth-of-type(2) > a {
    background-color: #C4141B; /* Donate Button */
}
.nav li:first-child a{
	border-left:none;
}
.nav li a{
    float:left;
    padding:0 13px;
    color:#fff;
    position:relative;
    text-decoration:none;
	background-image: none;	
    z-index: 3000;
}
.nav li a:hover {
	color:#fff !important;
 	background-color:#5f5f5f !important;	
}
.nav li a:hover,
.nav li a.active,
.nav li.hover a,
.nav li:hover a{
 	background-color:#5f5f5f;
    z-index: 3000;
}
.nav li a.active, .nav > li > a.active {
	background-color:#757575;
	color:#ffffff !important;		
}
/* subnavigation */
.sub{
    display:none;
    position:absolute;
    top:36px;
    left:-3px;
    width:197px;
    z-index: 3500;
}
.sub .sub{
    left:187px;
    top:-10px;
    z-index: 3000;
}
li.hover .sub,
li:hover .sub,
li.hover .sub li.hover .sub,
li:hover .sub li:hover .sub{ display:block;}
li.hover .sub .sub,
li:hover .sub .sub{ display:none;}
.sub .holder{
    padding:0 4px;
    height:1%;
	background:none;
    z-index: 3000;
}
.sub .foot{
	display:none;	
}
.sub ul{
    margin:0;
    padding:0;
    list-style:none;
    height:1%;
    font-size:13px;
    line-height:14px;
    z-index: 3000;
}
.sub ul:after{
    content:"";
    display:block;
    clear:both;
}
.sub li{
    width:100%;
    margin:0 !important;
    z-index: 3000;
}
.sub a {
    float:none !important;
    height:1%;
    display:block;
	color: #959595 !important;
	z-index:3000;
	background-color:#343535 !important;	
	padding: 6px 25px 6px 12px !important;
}
.ifsub > .sub li:hover > a{
	background-color:#5f5f5f !important;
	color:#fff !important;
}
.sub .ifsub a:after {
	content: "»";
	right: 10px;
	position: absolute;
	bottom:6px;
}
.sub a:after, .sub li:hover li a:after, .sub li:hover li a:after {
	content: "";	
}	

/* Side Nav */
#snav ul {list-style:none; z-index: 3000; position: relative; margin: -0px;}

#snav li {
    border-bottom:1px dotted #ccc;
    border-top: 1px dotted #fff;
    line-height: 1.6em;
    position: relative;
}

#snav li.last {
    border-bottom:1px solid #fafafa;
    }

#snav li li{
    border-top:1px solid #fbfbfb;
    border-bottom:1px solid #dbdbdb;
    background-color:#f1f1f1;
    }

#snav li a {background-position: 8px 8px;}

#snav li.first a, #nav li li a {background-image:none;}

#snav li a {
    display:block;
    padding:3px 10px 3px 6px;
    margin-left: 20px;
    text-decoration:none;
    color:#590500;
    font-weight:bold;
    font-size:14px;
    height:1%;
    }

#snav li li a,
#snav li.active li a {
    margin-left: 0;
    color:#19497a;
    font-size:12px;
    border-left:7px solid #f1f1f1;
    padding-left:19px;
    }
#snav li.top {
    background-image:
}

#snav li a.menuArrow {
    display: block;
    width: 10px;
    height: 10px;
    padding: 3px;
    margin: 0;
    position: absolute;
    top: 5px;
    left: -15px;
}

html>body #snav li a.menuArrow {
left: 5px;    
}

#snav li a:hover,
#snav li.active a {
    color:#d32023;
}

#snav li li a:hover {
    border-left:7px solid #dbdbdb;
    color:#19497a;
    }
#snav li li.active a:hover {
    border-left:7px solid #f1f1f1;
    }
#snav li li.active a {
    background-color:#fbfbfb;
    border-left:7px solid #fbfbfb;
    }
    
/* center */
#center{
    margin:2px auto 0;
    width:934px;
    overflow:hidden;
}
.content{
    float:left;
    width:622px;
}
.head-block{
    overflow:hidden;
    height:1%;
    font-size:12px;
}
.breadcrumbs{
    float:left;
    margin:17px 0 0;
}
.breadcrumbs span{
    float:left;
    margin:0 3px 0 0;
}
.breadcrumbs ul{
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    overflow:hidden;
    height:1%;
}
.breadcrumbs li{
    float:left;
    padding:0 6px 0 9px;
    background: url(/assets/templates/fiveq/images/breadcrumb-separator.gif) no-repeat 0 50%;
    display:inline;
    margin:0 9px 0 -9px;
}
.breadcrumbs span{
    margin:0;
    padding:0;
}

.breadcrumbs a,div.content a{
    text-decoration:underline;
    color:#03f;
}
.breadcrumbs a:hover{ text-decoration:none;}
.actions{
    float:right;
    margin:17px 0 0;
    padding:0;
    list-style:none;
}
.actions li{
    float:left;
    padding:0 9px 0 0;
}
.actions a{
    float:left;
    padding:0 0 1px 19px;
}
.actions a.mail{ background: url(/assets/templates/fiveq/images/mail_new.gif) no-repeat 0 50%;}
.actions a.print{ background: url(/assets/templates/fiveq/images/print_new.gif) no-repeat 0 50%;}
.content h2{
    margin:22px 23px 0 0;
    color:#163249;
    font-size:26px;
    /*background: url(/assets/templates/fiveq/images/head-border.gif) repeat-x 0 100%;*/
    padding:0 0 9px;
}
.content .text{
    overflow:hidden;
	padding:3px 0 3px 1px;
    /* Styling that was removed because it was causing the inputs to be malformed in Chrome
	height:1%;
    padding:17px 0 0;
	*/
}
.content .text img{
    float:left;
    border:5px solid #dcdcdc;
    margin:3px 16px 0 0;
}
.content .text p{
    margin:0 0 18px;
    line-height:18px;
}
.comment{
    background: url(/assets/templates/fiveq/images/comment.gif) repeat-y;
    margin:12px 0 27px;
}
.comment .cont{
    background: url(/assets/templates/fiveq/images/comment-cont.gif) no-repeat;
    padding:0 15px 0 18px;
}
.comment .foot{
    background: url(/assets/templates/fiveq/images/comment-foot.gif);
    height:5px;
    overflow:hidden;
}
.comment .head{
    overflow:hidden;
    height:1%;
    background: url(/assets/templates/fiveq/images/head-border.gif) repeat-x 0 100%;
    padding: 12px 0 11px;
}
.comment h3{
    float:left;
    margin:1px 0 2px;
    font-size:18px;
    color:#214c71;
}
.comment .button{
    float:right;
    text-indent:-9999px;
    overflow:hidden;
    height:27px;
}
.comment .history{
    background: url(/assets/templates/fiveq/images/history.gif) no-repeat;
    width:122px;
}
.comment .visit{
    width:117px;
    background: url(/assets/templates/fiveq/images/visit.gif) no-repeat;
}
.comment p{
    margin:17px 0;
    font-size:12px;
    line-height:16px;
}
.sidebar{
    float:right;
    width:296px;
}
/* footer */
.footer-holder{
    background: url(/assets/templates/fiveq/images/footer.jpg) repeat-x;
}
#footer{
    width:600px;
    overflow:hidden;
    margin:0 auto;
    padding:0 0 11px;
    font-size:11px;
    line-height:12px;
    color:#fffff;
}
#footer a{ color:#fff;}
.topOptions{
    * width: 275px;
    text-align:right;
    font-family:Arial,Helvetica,sans-serif;
    font-weight:bold;
    font-size:12px;
    text-decoration:none
    margin: 0px;
    margin-bottom: -12px;
    * margin-bottom: -8px;
    margin-left: -14px;
    * margin-top: 8px;
}

.topOptions a,.topOptions a:hover {
    color:#560800;
}